This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474551 - mimedefang-2.80 is available
mimedefang-2.80 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mimedefang (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 20:18 EDT by Upstream Release Monitoring
Modified: 2017-08-11 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: mimedefang-2.80-1.fc26 mimedefang-2.80-1.fc24 mimedefang-2.80-1.fc25 mimedefang-2.80-1.el6 mimedefang-2.80-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-04 12:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-24 20:18:25 EDT
Latest upstream release: 2.80
Current version/release in rawhide: 2.79-3.fc27
URL: http://www.mimedefang.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1976/
Comment 1 Upstream Release Monitoring 2017-07-24 20:18:31 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-07-26 19:01:12 EDT
robert's mimedefang-2.80-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=927754
Comment 3 Fedora Update System 2017-07-26 19:09:43 EDT
mimedefang-2.80-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e8e54aff2
Comment 4 Fedora Update System 2017-07-26 19:12:02 EDT
mimedefang-2.80-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40be4ff500
Comment 5 Fedora Update System 2017-07-27 18:50:59 EDT
mimedefang-2.80-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-80d493ca59
Comment 6 Fedora Update System 2017-07-27 19:23:22 EDT
mimedefang-2.80-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-71ed74233d
Comment 7 Fedora Update System 2017-07-27 21:52:43 EDT
mimedefang-2.80-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e8e54aff2
Comment 8 Fedora Update System 2017-07-27 23:17:24 EDT
mimedefang-2.80-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-40be4ff500
Comment 9 Fedora Update System 2017-07-27 23:18:33 EDT
mimedefang-2.80-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-756184afe0
Comment 10 Upstream Release Monitoring 2017-07-30 12:30:42 EDT
fweimer's mimedefang-2.80-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941967
Comment 11 Fedora Update System 2017-08-04 12:52:48 EDT
mimedefang-2.80-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-08-04 15:47:55 EDT
mimedefang-2.80-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-08-04 16:50:06 EDT
mimedefang-2.80-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-08-11 14:49:21 EDT
mimedefang-2.80-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-08-11 15:19:57 EDT
mimedefang-2.80-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.